Page MenuHomePhabricator

Developers Invited to Amman / Ramallah: Especially Ramallah
Closed, ResolvedPublic

Description

More info soon, task from 1:1. We have budget to send a few volunteers to Ramallah. Decide who and quickly before flights are booked.

Participants of WikiArabia are expected to be in Amman on Friday, March 25.

Participants of the Ramallah workshop are expected to be in this city on March 29

  • Transport will be organized from Amman to Ramallah.
  • Transport will be organized from Tel Aviv airport and Jerusalem to Ramallah.

Event Timeline

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 23 2016, 10:14 PM

@bd808 interested? I think it would be really great to have you helping onboard! :)

@Rfarrand is this one of the pre-hackathon events?

Qgil triaged this task as High priority.Feb 25 2016, 6:42 AM
Qgil added a project: DevRel-February-2016.

Yes.

Wikimedia Tech participation in Amman on Saturday, 26 March (T124217) is more or less OK, although we would still sponsor someone else to cover better development areas. This is a week away from the Wikimedia Hackathon, so it is a demanding request unless people combine this with some vacation or similar in between.

The workshop in Ramallah on March 30 (T124721) definitely needs more Wikimedia developers. The date is closer to the hackathon and the location is nearer from Jerusalem, so we are hopeful.

@Rfarrand , at this point I would send an email to all the volunteers who have got travel sponsorship, and also to all WMF employees registered to the event. The email can be very straightforward: a link to this task and an invitation to contact you if they are interested.

@bd808 interested? I think it would be really great to have you helping onboard! :)

I'd be glad to adjust my travel dates to participate in T124721: Organize a technical workshop in Ramallah (Palestine, 30 March 2016). I don't think I can stretch to accommodate the earlier event. What info do I need to give to the travel team to make sure I end up in the right place at the right time?

Qgil awarded a token.Feb 25 2016, 8:42 PM

I have emailed all scholarship recipients and I also sent an email to engineering@.
We are looking for people who can help with education, on-boarding, connecting volunteers to projects, etc.
Ideally people who we sponsor to attend these two events will no be focusing on completing work on their own projects, but instead be focusing on teaching, networking, on-boarding, helping, speaking, etc.

If you have any specific ideas for what you might be able to do that could be useful at one of these events please email me rfarrand@wikimedia.org and qgil@wikimedia.org with your proposal. Thanks!!

Reedy added a subscriber: Reedy.Feb 29 2016, 9:39 PM

I'd be potentially interested in attending/volunteering at the other events...

Florian added a subscriber: Florian.

I'd be very very interested.

Danny_B added a subscriber: Danny_B.Mar 1 2016, 5:50 PM
Qgil updated the task description. (Show Details)Mar 7 2016, 8:21 AM

@Rfarrand: As there are less than two weeks left, do you know if decisions have been made yet and communicated?

Hi Andre! Yes we have 5 volunteers traveling to Ramallah. Their hotels have been booked by WMF travel.

  • Florian Schmidt
  • Rashiq Ahmad
  • Marios Magioladitis
  • Marc-André Pelletier
  • Adam Shorland
Rfarrand closed this task as Resolved.Mar 24 2016, 1:13 AM

This is resolved!